/*** GENERAL ***/
*, html{margin:0;padding:0;}
body{background-color:#333;color:#fff;font:normal 12px Arial, Helvetica, sans-serif;}
a{color:#fff;text-decoration:none;}
a:hover{color:#CC9900;text-decoration:underline;}
a.active{color:#fff;}
img, a.img{border:0;}
.clear{clear:both;}

.lista {color:#CCCCCC; background-color: #666666}
form {display: inline;}

.hr{background:url('img/ln.gif') center repeat-x;clear:both;height:10px;}
input{background:#333;border:1px solid #ccc;color:#ccc}
input.submit{background:#333;border:1px solid #ccc;color:#ccc}

.cuerpo{text-align:justify;}
.cuerpo,.clau{font:normal 12px Arial, Helvetica, sans-serif}
.submit{height:18px;*height:20px;position:relative;top:1px;*top:0px;font-size:11px;}
.input{font-size:11px;}
/*** LAYOUT ***/

.content{width:800px;margin:0 auto;text-align:left;}
.boletin{font-family:'verdana';font-size:10px;text-align:right;}


/*** CABECERA ***/
.active {font:bold 10px Arial, Helvetica, sans-serif;}
.link_resaltado {padding-right: 10px;}

#ca_01{margin-top:5px;}
#ca_01 .titulo{width:664px;height:19px;float:left;}

.sep{width:5px;float:left;}

#idioma_select{width:136px;height:20px;float:left;}
#idioma_select a.cat .cat{width:33px;height:11px;float:left;background:url('img/idioma_select_cat.gif') no-repeat top;}
#idioma_select a.cat .active{background:url('img/idioma_select_cat.gif') no-repeat center;}
#idioma_select a.cat:hover .cat{background:url('img/idioma_select_cat.gif') no-repeat center;}

#idioma_select a.es .es{width:39px;height:11px;float:left;background:url('img/idioma_select_es.gif') no-repeat top;}
#idioma_select a.es .active{background:url('img/idioma_select_es.gif') no-repeat center;}
#idioma_select a.es:hover .es{background:url('img/idioma_select_es.gif') no-repeat center;}

#idioma_select a.en .en{width:35px;height:11px;float:left;background:url('img/idioma_select_en.gif') no-repeat top;}
#idioma_select a.en .active{background:url('img/idioma_select_en.gif') no-repeat center;}
#idioma_select a.en:hover .en{background:url('img/idioma_select_en.gif') no-repeat center;}

#idioma_select .rss{width:14px;height:14px;float:left;}

#ca_01 .menu{width:420px;float:left;}
#ca_01 .buscador{width:380px;float:left;}

#ca_02{margin-top:5px;}
#ca_02 #logo{width:200px;float:left;}
#ca_02 #info{width:600px;float:left;text-align:right}
#ca_02 #info #issn{font:normal 9px Arial, Helvetica, sans-serif;}
#ca_02 #info #num{font:normal 9px Arial, Helvetica, sans-serif;}
#ca_02 #info #any{font:bold 16px Arial, Helvetica, sans-serif;}
#ca_02 #info #subtitulo{color:#666;font:normal 20px Arial, Helvetica, sans-serif;}

#ca_03{margin-top:5px;}
#ca_03 #menu{width:500px;float:left;}
#ca_03 #menu a{text-decoration:none;}
#ca_03 #menu li{display:inline;list-style:none;margin-right:10px;}
#ca_03 #menu li a{color:#ccc;font:bold 16px Arial, Helvetica, sans-serif;}
#ca_03 #menu li a:hover{color:#CC9900;}
#ca_03 #menu li.active a,#ca_03 #menu li.active a:hover{color:#fff;}
#ca_03 #buscador{width:300px;float:left;text-align:right}


/*** FOOTER ***/

#banners{width:800px;text-align:left;}
#banners img{padding-right:5px;}

#footer .license{width:375px;height:35px;float:left;}
#footer .license img{padding-right:5px;}
#footer .upc_logo{width:288px;height:35px;float:left;}
#footer .credits{width:137px;height:35px;float:left;}


/*** DATES ***/

#capa_dates { position:relative; height: 500px; z-index: 2; width: 709px; overflow: auto; }
.cella_dates { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #999999; background-color: #333333; }
.taula_dates { background-image: url('./img/linia_temporal_centre.gif'); background-repeat: repeat-y; }
.text_dates { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; }


/*** AUTORS ***/

#capa_autors { position:relative; height: 200px; z-index: 2; width: 316px; overflow: auto; }
.seleccio_autors {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; }